Bug 125423 - Error during boot up about invalid characters and BrokenNoType
Summary: Error during boot up about invalid characters and BrokenNoType
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libbonobo   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-06 22:24 UTC by Partha Bagchi
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 15:34:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Partha Bagchi 2004-06-06 22:24:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a2)
Gecko/20040526

Description of problem:


Version-Release number of selected component (if applicable):
bonobo-1.0.22-8.1

How reproducible:
Always

Steps to Reproduce:
1. boot
2.
3.
    

Actual Results:  Jun  6 18:02:11 Centrino bonobo-activation-server
(root-2303): iid OAFIID:BrokenNoType:20000808 has a NULL type
Jun  6 18:02:11 Centrino bonobo-activation-server (root-2303): invalid
character '#' in iid 'OAFIID:This#!!%$iid%^$%_|~!OAFIID_ContainsBadChars'


Expected Results:  I don't know

Additional info:

Comment 1 Mark McLoughlin 2004-07-28 12:18:13 UTC
We shouldn't package /usr/lib/bonobo/servers/broken.server - its only
used by make check

Comment 2 Jonathan Blandford 2004-07-28 15:34:59 UTC
Filed upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=145056


Note You need to log in before you can comment on or make changes to this bug.